## python-roborock 2.6.0

=== debian/changelog ===
python-roborock (2.6.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 22:06:18 +0100

python-roborock (2.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1084898)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 16:41:39 +0100
