=== debian/control ===
Source: python-roborock
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/humbertogontijo/python-roborock
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-roborock
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-roborock.git

Package: python3-roborock
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library for controlling Roborock vacuums over Wi-Fi
 This library provides the capability to manage and control Roborock vacuums
 over a Wi-Fi connection. It enables functionalities such as starting and
 stopping cleaning tasks, adjusting fan speeds, and returning the vacuum to its
 dock. Communication primarily happens locally, enhancing response times and
 reducing reliance on cloud services, though initial setup requires cloud-based
 device discovery.
