=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-roborock-$1\.tar\.gz/ \
  https://github.com/humbertogontijo/python-roborock/tags .*/v?(\d\S+)\.tar\.gz
