## python-roborock 2.9.1

=== debian/changelog ===
python-roborock (2.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 16 Jan 2025 11:45:14 -0600

python-roborock (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream accepted Fix-call-to-super-in-docs.patch.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 15:31:05 +0100

python-roborock (2.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Add patch from Chris Lamb to make package reproducible. (Closes: #1085097)

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 07:49:48 +0000
