## python-roborock 2.9.8

=== debian/changelog ===
python-roborock (2.9.8-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 31 Jan 2025 07:54:36 +0000

python-roborock (2.9.5-1) unstable; urgency=medium

  * New upstream release.
  * Run tests during package build and autopkgtest.
  * Add Build-Depends needed for tests.
  * Binary package now depends on python3-pycryptodome.
  * Patch code to use import from Cryptodome instead of Crypto.
  * Add '/' to directory in debian/clean.
  * Add python3-vacuum-map-parser-base dependency.

 -- Edward Betts <edward@4angle.com>  Fri, 24 Jan 2025 09:15:04 +0000
