## python-roborock 2.11.2

=== debian/changelog ===
python-roborock (2.11.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 15 Feb 2025 22:27:50 -0500
