## python-roborock 2.11.3

=== debian/changelog ===
python-roborock (2.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 08:37:09 -0500
