=== debian/control ===
--- 
+++ 
@@ -13,9 +13,19 @@
  python3-poetry-core,
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
+ python3-aioresponses <!nocheck>,
+ python3-async-timeout <!nocheck>,
+ python3-construct <!nocheck>,
+ python3-freezegun <!nocheck>,
+ python3-paho-mqtt <!nocheck>,
+ python3-pycryptodome <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
+ python3-vacuum-map-parser-base <!nocheck>,
+ python3-vacuum-map-parser-roborock <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/humbertogontijo/python-roborock
@@ -25,6 +35,8 @@
 Package: python3-roborock
 Architecture: all
 Depends:
+ python3-pycryptodome,
+ python3-vacuum-map-parser-base,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
