## python-roborock 2.12.0

=== debian/changelog ===
python-roborock (2.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Feb 2025 06:32:33 -0500
