=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  python3-vacuum-map-parser-base <!nocheck>,
  python3-vacuum-map-parser-roborock <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/humbertogontijo/python-roborock
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-roborock
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-roborock.git
