## python-roborock 2.12.2

=== debian/changelog ===
python-roborock (2.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 07:02:42 +0100
