## python-roborock 2.15.0

=== debian/changelog ===
python-roborock (2.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Mar 2025 07:55:51 +0000
