## python-roborock 2.16.1

=== debian/changelog ===
python-roborock (2.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Mar 2025 05:24:00 +0000
