## python-roborock 2.19.0

=== debian/changelog ===
python-roborock (2.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now needs python3-asyncio-mqtt and python3-pyrate-limiter.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Fri, 16 May 2025 12:59:32 +0100
