## python-roborock 2.25.1

=== debian/changelog ===
python-roborock (2.25.1-1) unstable; urgency=medium

  * New upstream release.
  * Patch code to use Cryptodome from debian/rules instead of debian/patches.

 -- Edward Betts <edward@4angle.com>  Thu, 31 Jul 2025 08:59:33 +0100
