=== debian/control ===
--- 
+++ 
@@ -15,10 +15,12 @@
  python3-aiohttp <!nocheck>,
  python3-aioresponses <!nocheck>,
  python3-async-timeout <!nocheck>,
+ python3-asyncio-mqtt <!nocheck>,
  python3-construct <!nocheck>,
  python3-freezegun <!nocheck>,
  python3-paho-mqtt <!nocheck>,
  python3-pycryptodome <!nocheck>,
+ python3-pyrate-limiter <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-timeout <!nocheck>,
@@ -31,6 +33,7 @@
 Homepage: https://github.com/humbertogontijo/python-roborock
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-roborock
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-roborock.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-roborock
 Architecture: all
