=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 export PYBUILD_TEST_ARGS=--ignore=tests/test_api.py --ignore=tests/test_a01_api.py
+export PYBUILD_AFTER_BUILD=find {build_dir} -type f -name "*.py" -exec sed -i 's/^from Crypto\./from Cryptodome./g' {{}} +
+
 %:
 	dh $@ --buildsystem=pybuild
