=== debian/watch ===
version=4
https://github.com/humbertogontijo/python-roborock/tags .*/v?(\d\S+)\.tar\.gz
