## python-roborock 2.27.0

=== debian/changelog ===
python-roborock (2.27.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove extra README.md installed in the wrong place.

 -- Edward Betts <edward@4angle.com>  Mon, 04 Aug 2025 11:03:53 +0100
