## python-roborock 2.35.0

=== debian/changelog ===
python-roborock (2.35.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 13 Aug 2025 11:29:01 +0100
