## python-roborock 2.37.0

=== debian/changelog ===
python-roborock (2.37.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 21 Aug 2025 11:12:21 +0100
