## python-roborock 2.38.0

=== debian/changelog ===
python-roborock (2.38.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Aug 2025 07:42:47 +0100
