## python-roborock 2.39.0

=== debian/changelog ===
python-roborock (2.39.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Aug 2025 16:51:15 +0100
