## python-roborock 2.40.0

=== debian/changelog ===
python-roborock (2.40.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now uses syrupy for tests.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 09 Sep 2025 07:56:07 +0100
