=== debian/control ===
--- 
+++ 
@@ -26,9 +26,9 @@
  python3-pytest-timeout <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
+ python3-syrupy <!nocheck>,
  python3-vacuum-map-parser-base <!nocheck>,
  python3-vacuum-map-parser-roborock <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/humbertogontijo/python-roborock
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-roborock
