## python-roborock 2.47.1

=== debian/changelog ===
python-roborock (2.47.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 24 Sep 2025 09:05:31 +0000
