## python-roborock 2.49.1

=== debian/changelog ===
python-roborock (2.49.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 02 Oct 2025 19:52:52 +0100
