## python-roborock 2.57.1

=== debian/changelog ===
python-roborock (2.57.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream changed build system to hatchling.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Sat, 18 Oct 2025 15:19:46 +0100
