## python-roborock 2.60.1

=== debian/changelog ===
python-roborock (2.60.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 19 Oct 2025 09:16:29 +0100
