## python-roborock 3.0.0

=== debian/changelog ===
python-roborock (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Oct 2025 08:57:21 +0100
