## python-roborock 3.7.0

=== debian/changelog ===
python-roborock (3.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 31 Oct 2025 07:32:14 +0000
