=== debian/watch ===
Version: 5

Template: Github
Owner: humbertogontijo
Project: python-roborock
