## python-roborock 3.7.1

=== debian/changelog ===
python-roborock (3.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Skip test_device_trait_command_parsing, it fails on i386 due to
    floating-point rounding difference.

 -- Edward Betts <edward@4angle.com>  Sat, 08 Nov 2025 07:11:02 +0000
