## python-roborock 3.7.2

=== debian/changelog ===
python-roborock (3.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 12 Nov 2025 06:43:31 +0000
