## python-roborock 3.8.0

=== debian/changelog ===
python-roborock (3.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 17 Nov 2025 03:55:05 +0000
