## python-roborock 3.8.5

=== debian/changelog ===
python-roborock (3.8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 01 Dec 2025 13:35:08 +0000
