## python-roborock 4.3.0

=== debian/changelog ===
python-roborock (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Run tests via override_dh_auto_test, copying test files into pybuild dirs
    and rewriting Crypto imports for pycryptodome.
  * Also rewrite Crypto imports in tests before autopkgtest.
  * Upstream now wants pytest-cov, add --no-cov to avoid coverage report.
  * Package no longer users sphinx for documentation.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Jan 2026 11:19:56 +0000
