## python-roborock 4.4.0

=== debian/changelog ===
python-roborock (4.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 13 Jan 2026 21:52:36 +0000
