=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,7 @@
  python3-freezegun,
  python3-pytest,
  python3-pytest-asyncio,
+ python3-pytest-cov,
  python3-pytest-timeout,
+ python3-syrupy,
  @,
