## python-roborock 4.6.0

=== debian/changelog ===
python-roborock (4.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 18 Jan 2026 03:53:11 +0000
