## python-roborock 4.7.2

=== debian/changelog ===
python-roborock (4.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 22 Jan 2026 13:29:57 +0000
