## python-roborock 4.12.0

=== debian/changelog ===
python-roborock (4.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Feb 2026 11:32:51 +0000
