=== debian/control ===
--- 
+++ 
@@ -3,11 +3,9 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- dh-sequence-sphinxdoc <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatchling,
@@ -23,17 +21,15 @@
  python3-pyrate-limiter <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
- python3-sphinx <!nodoc>,
- python3-sphinx-rtd-theme <!nodoc>,
  python3-syrupy <!nocheck>,
  python3-vacuum-map-parser-base <!nocheck>,
  python3-vacuum-map-parser-roborock <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/humbertogontijo/python-roborock
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-roborock
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-roborock.git
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-roborock
 Architecture: all
@@ -42,9 +38,6 @@
  python3-vacuum-map-parser-base,
  ${misc:Depends},
  ${python3:Depends},
- ${sphinxdoc:Depends},
-Built-Using:
- ${sphinxdoc:Built-Using},
 Description: Library for controlling Roborock vacuums over Wi-Fi
  This library provides the capability to manage and control Roborock vacuums
  over a Wi-Fi connection. It enables functionalities such as starting and
